<?php
//%%%%%%	File Name search.php 	%%%%%
define("_SR_SEARCH","Suchen");
define("_SR_PLZENTER","Geben Sie bitte alle erforderlichen Daten ein!");
define("_SR_SEARCHRESULTS","Suchergebnisse");
define("_SR_NOMATCH","Diese Abfrage brachte keine Ergebnisse. Bitte versuchen Sie eine andere Abfrage.");
define("_SR_FOUND","gefundene <b>%s</b> Übereinstimmung(en)");
define("_SR_SHOWING","(zeigt %d - %d)");
define("_SR_ANY","Einer der Begriffe (OR)");
define("_SR_ALL","Alle Suchbegriffe(AND)");
define("_SR_EXACT","Genaue Übereinstimmung");
define("_SR_SHOWALLR","Alle Resultate anzeigen");
define("_SR_NEXT"," Nächste >>");
define("_SR_PREVIOUS","<< Vorherige");
define("_SR_KEYWORDS","Suchbegriff");
define("_SR_TYPE","Type");
define("_SR_SEARCHIN","Suchen in");
?>